<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradingform_rubric', language 'en_ar', version '2.3'.
 *
 * @package     gradingform_rubric
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['confirmdeletecriterion'] = 'Are ye sure ye want to delete this criterion?';
$string['confirmdeletelevel'] = 'Are ye sure ye want to delete this level?';
$string['needregrademessage'] = 'The rubric definition was changed after this student had been graded. The student can not see this rubric until ye check the rubric and update the grade.';
$string['regrademessage1'] = 'Ye are about to save changes to a rubric that has already been used for grading. Please indicate if existing grades need to be reviewed. If ye set this then the rubric will be hidden from students until their item is regraded.';
$string['regrademessage5'] = 'Ye are about to save significant changes to a rubric that has already been used for grading. The gradebook value will be unchanged, but the rubric will be hidden from students until their item is regraded.';
$string['restoredfromdraft'] = 'NOTE: The last attempt to grade this person was not saved properly so draft grades have been restored. If ye want to cancel these changes use the \'Cancel\' button below.';
